Subject: Re: KNOWL3DGE
From: Michal H Siemaszko <[email-masked]>
To: Piotr Koźniewski 3R Studio<[email-masked]>
Date: Thu, 28 Jul 2011 18:53:43 +0200

Cześć Piotr,

Ze względu na to, że zmieniły się założenia tego projektu (czyli, że na 
razie kończę ten etap i dalej już lokalnie tworzycie to dalej), musiałem 
zacząć szukać w między czasie innych tematów tak żeby na sierpień mieć 
co robić (jak tylko skończe z knowl3dge i przekaże Ci to). Dlatego 
przedłuży mi się kilka dni przekazanie Tobie dzieła którego nasza umowa 
dotyczyła.
Mam nadzieję, że nie będzie to z żadnymi Twoimi planami kolidować, ale z 
tego co mówiłeś na razie i tak masz dużo roboty.

Pozdrawiam,
Michał Siemaszko

On 7/22/11 5:22 PM, Piotr Koźniewski 3R Studio wrote:
> Cześć Michale!
>
> Jestem na SKYPE teraz i będę jeszcze jakiś czas.
> Prezes miał dziś chwilkę, więc z nim pogadałem trochę, stąd nie było 
> mnie przy komputerze.
> Potem jeszcze papiery różne musiałem naszykować i w ogóle, a i na 
> miasto wyskoczyć
> ogólnie mnóstwo roboty!
>
> Po pierwsze, nie potrafię pracować na tak profesjonalnym poziomie, o 
> który Ty mnie pytasz.
> Realizujemy autorskie i nowatorskie koncepcje ale z poziomu ich 
> użyteczności a nie na drodze metodyki żadnej konkretnej.
> Mam te braki, że nie wiem, jak to odnieść do Twoich umiejętności.
>
> Co do elementów, to był by jeszcze jeden istotny, ale to poczekam do 
> rozmowy.
>
> Jestem na SKYPE
>
>
> W dniu 22 lipca 2011 16:24 użytkownik Michal H Siemaszko 
> <[email-masked] <mailto:[email-masked]>> napisał:
>
>     Witaj Piotr,
>
>     Jak wspominałem w SMSie przed chwilą, poprzednia rozmowa mi się
>     sporo przedłużyła. Wspominasz, że nie jesteś dobrym mówcą, więc
>     może po prostu napiszę a zdzwonimy się via Skype czy telefon, jak
>     będzie wygodniej.
>
>     Dzięki za tego maila - rozumiem Cię, wiem że zrozumiałeś też o co
>     mi chodzi -- to były po prostu podstawowe założenia na których się
>     opierałem (termin dostarczenia prototypu, itd.). Miałem wcześniej
>     kilka takich sytuacji gdzie osoba zlecająca nagle wycofywała się z
>     projektu w trakcie gdy ja zacząłem już robić, dlatego chciałem
>     zacząć od umowy, itd.
>
>     Rozumiem, że chcesz jednak to zrobić na miejscu u siebie,
>     wykorzystując zasoby jakie macie "pod ręką" (dotychczas mówiliśmy
>     o zaangażowaniu Twoich deweloperów do stworzenia wtyczki do
>     wyświetlania modeli, z racji tego że pisali silnik Waszej
>     aplikacji). Nie mam z tym problemu - to Twój projekt i szanuje to.
>
>     To co Ci dostarczę powinno być wystarczające aby uruchomić już
>     fazę konstrukcyjną, gdy już będziesz na to gotowy. Moja rola w
>     takim razie ograniczy się na tym etapie do wykonania prac wg.
>     przesłanego Ci harmonogramu i zakresu zadań, a gdy już będziecie
>     gotowi na rozpoczęcie fazy konstrukcyjnej i będziesz mnie
>     potrzebował, dasz mi znać.
>
>     Faktem jest, że wyceniłem moją pracę bazując na początkowych
>     założeniach, gdzie miałem dostarczyć Ci cały prototyp aplikacji w
>     określonym czasie, dlatego proszę o Twoją wyrozumiałość -- nie
>     jestem już w stanie zejść niżej z kwoty mojego wynagrodzenia (i
>     tak została już obniżona).
>
>     Poniżej przesyłam listę spraw o które chciałem Cię wypytać dziś.
>     Jeśli jest Tobie tak wygodniej (pisać zamiast rozmawiać), nie ma
>     problemu - oczywiście dużo łatwiej byłoby się spotkać, jak sam
>     sugerujesz, i nie mam z tym problemu ale widząc jak Twoja wizja
>     jeszcze dojrzewa, może lepiej będzie jak zapoznasz się owocami
>     mojej pracy za kilka dni i gdy już będziesz gotowy rozpocząc fazę
>     konstrukcyjną, wtedy przed każdą iteracją trzeba będzie już
>     konkretnie wymodelować i rzeczywiście dopracować wszelkie
>     szczegóły implementacji wybranych funkcjonalności -- jeśli będę Ci
>     wtedy jeszcze potrzebny, ja mogę przecież nawet na początku każdej
>     iteracji przyjechać do Poznania na kilka dni i na miejscu to z
>     Wami robić (nie ma to jak face-to-face, to bezsporny fakt!). Nie
>     wiem po prostu czy i ile jeszcze we Wrocławiu będę siedział - na
>     pewno muszę tu być 2 razy w tygodniu na spotkaniach z klientem
>     przez następne kilka miesięcy, ale nie wiem czy chcę tu mieszkać
>     na codzień ..  nie znam tu za wiele osób :)
>
>     Ok, wspomniana lista:
>
>     I. Czy widzisz jakieś inne podsystemy oprócz tych które
>     wymieniłem, tzn.
>       1) CMS do publikowania modeli
>       2) wtyczka do wyświetlania modeli
>       3) API do udostępniania modeli aplikacjom zewnętrznym
>
>     II. Ponieważ faza konstrukcyjna jest przełożona w czasie, czy
>     narzędzia do zbierania wymagań / funkcjonalności / przypadków
>     użycia i później zarządzania cyklem tworzenia tej aplikacji
>     zainstalować u Was na serwerze? Wg. umowy, miałem również
>     przygotować środowisko, stąd to pytanie. Jest to ważne, gdyż
>     będzie służyć jako repozytorium i powinno być online (vs. np
>     lokalnie, w excelu czy jakimś innym dokumencie), żeby umożliwić
>     kolaborację - Ty lub ktokolwiek inny zaangażowany przy projekcie
>     będzie mógł uzupełniać na bieżąco to co zebrałem.
>
>     III. Czy pracowaliście / pracujecie w którejś z metodologii agile?
>     Jeśli tak to jakiej (Scrum, FDD, XP, etc.)? Jeśli nie, w jakiej
>     metodologii pracujecie? Pytam o to, żeby dostosować to co Ci
>     dostarczę do Waszego środowiska pracy.
>
>     Na razie to tyle. Proszę Cię o odpowiedzi na te pytania. Ja przed
>     17tą postaram się Ciebie jeszcze złapać via Skype czy przez telefon.
>
>     Pozdrawiam,
>     Michał Siemaszko
>
>
>
>     On 7/19/11 1:50 PM, Piotr Koźniewski 3R Studio wrote:
>>     Michale,
>>
>>     pewne rzeczy wolę napisać w mejlu, bo w razie nie zrozumienia,
>>     będziesz mógł przeczytać raz jeszcze -
>>     wiem, że jestem nie za dobrym mówcą ze względu na wypracowany już
>>     u siebie i często praktykowany stopień składania wypowiedzi jak i
>>     szerokość przedstawianych na raz problemów.
>>
>>     Zgadzam się z Twoimi obawami, są bardzo uzasadnione, rozumiem, że
>>     finansowe sprawy to może być rzecz podstawowa.
>>
>>     Projekt KNOWL3DGE jest wizją, która pracuje sobie i rozwija się
>>     już jakiś czas.
>>     Doceniam i Twój wkład, oczywiście, jak i chęć współpracy, lecz ja
>>     zarabiam 25PLN na godzinę i trochę inaczej patrzę na sytuację.
>>     Nie mam teraz jeszcze swobody na zatrudnianie ludzi dowolnie -
>>     dlatego zaproponowałem prywatny wkład.
>>
>>     Tak jak napisałem w smsie, ja działam ciągle, na kilku
>>     płaszczyznach, więc nie rozumiem do końca Twojego punku patrzenia.
>>     KNOWL3DGE leżu u mnie gdzieś na szczycie, ale nie mam jeszcze
>>     fizycznych możliwości, aby to konkretnie uruchomić. Piszę Ci
>>     mejla o tym, nie czekam na rozmowę skajpową, bo wiem, że mówiłem
>>     Ci o parku technologicznym jako miejscu możliwym do usadowienia
>>     tego projektu jak i o tym, że wolał bym to zrobić gdzieś
>>     niezależnie większym kapitałem z rynku. Jednak ja funkcjonuję już
>>     w strukturach tego parku i nie mogę go całkiem ignorować - tego
>>     nie powiedziałem WPROST, muszę liczyć, że rozumiesz. Mówiłem, że
>>     jestem istotną osobą w procesie jego powstawania. A dokładniej,
>>     to inicjatyw go rozruszających - mówiłem Ci o kilku moich własnych.
>>
>>     Serendipity to piękne przyrodnicze zjawisko i chciałem z niego
>>     skorzystać, stąd moje otwarcie z tym tematem.
>>     Widocznie za wczesne, bo musiałem na razie wyłożyć prywatne
>>     pieniążki - jak się zarabia 25netto, to jest to spora suma, mając
>>     ciągle zadłużenia i inne kredyty, Dlatego prosiłem, żebyś się nie
>>     zamykał na inne projekty, źródła dochodu.
>>
>>     Dzisiaj miało miejsce spotkanie klastra i potrzebowałem rozeznać
>>     się w możliwości uruchomienia tego projektu na miejscu, lokalnymi
>>     kontaktami - mam sentyment, jestem z Poznania.
>>     Spotkanie w gronie firm jednak nie było tym, czego oczekiwałem,
>>     więc prawdopodobnie będę próbował zrealizować to jakoś jeszcze
>>     może inaczej ale jeszcze nie wiem jak dokładnie.
>>     Na skupianie się nad szczegółami Twojej pracy, też nie mam
>>     mnóstwa energii a najchętniej, to przyjechał bym do Wrocławia i
>>     na spokojnie, przy kartkach papieru porozmawiał sobie z Tobą o
>>     tym. Tutaj ograniczają mnie sprawy bieżące i ważne.
>>
>>     KNOWL3DGE nie jest teraz moją bieżącą sprawą, choć w myśl tego
>>     projektu dokonuję wielu działań i decyzji,
>>     również firmowych. Nie mogę pozwalać sobie ba pełną swobodę w tym
>>     temacie jeszcze.
>>     Rozumiem, że nie przekażesz mi dzieła, zanim nie będziesz miał
>>     pewności, że nie robiłeś go za darmo, rozumiem i postaram się jak
>>     najszybciej zapłacić Ci za pracę. Jednak na pewno nie przedstawię
>>     konkretów jeszcze ta to, jak się będzie temat rozwijał - bo za
>>     dużo jest u mnie zmiennych.
>>
>>     Czasami nie wszystko się układa, wpadają różne tematy nowe,
>>     nagłe, ważne i wychodzi tak, jak widzisz.
>>     Daj mi czas do końca tygodnia, aby przedstawić Ci jakieś konkrety
>>     nowe. Powtarzam, nie ograniczaj się tym jednym projektem.
>>
>>     A pogadać na skajpie możemy jutro koło 12ej30 ?
>>
>>     Pozdrawiam!
>>     Piotr Koźniewski
>>
>>
>>
>>
>>     W dniu 19 lipca 2011 10:25 użytkownik Michal H Siemaszko
>>     <[email-masked] <mailto:[email-masked]>> napisał:
>>
>>         Witaj Piotr,
>>
>>         Przyznam, że po Twoim sobotnim mailu nie wiedziałem i w sumie
>>         nie wiem nadal skąd ta rozbieżność pomiędzy tym co napisałeś
>>         w sobotę a tym co mówiłeś (osobiście) i pisałeś dotychczas.
>>         Masz oczywiście wszelkie do tego prawo, ale musisz zrozumieć,
>>         że były to podstawowe założenia na których się opierałem i że
>>         zmiana ich, zmienia dla mnie wszystko również.
>>         Dla przypomnienia: jeszcze przed sobotą, wersja wg. której ja
>>         działałem, zgodnie z informacjami które mi przekazywałeś
>>         (mailowo, osobiście) jak dotąd i w.g. której wyceniłem swoją
>>         pracę przy tych pierwszych dwóch fazach (Iteracje -1 i 0), to:
>>          (1) prototyp gotowej aplikacji gotowy na połowę września
>>          (2) na początek, iteracje -1 i 0 (na wykonanie których
>>         opiewała kwota 2200 zł i przesłana umowa o dzieło - dokładnie
>>         opisałem w mailu oraz wypunktowałem w umowie którą przesłałem
>>         zakres prac dla tych pierwszych dwóch faz)
>>
>>         Jak pisałem w mailu i w umowie do nim dołączonej, na iteracje
>>         -1 i 0 dałem sobie 15 dni roboczych. Z zaznaczeniem jednak,
>>         że we wszystkich fazach projektu, ale przede wszystkim tych
>>         dwóch pierwszych, powinniśmy być w stałym kontakcie. Wręcz
>>         musimy! Jak inaczej *dokładnie* określić co ma być zrobione?
>>         (oczywiście, metodologie agile jak najbardziej biorą pod
>>         uwagę zmieniające się wymagania, ale mówimy tu o ustaleniu
>>         *podstawowych założeń*, nie dodatkowych funkcjonalności, itd.).
>>         W sytuacji gdy piszę do Ciebie kilkakrotnie i nie dostaję
>>         odpowiedzi przez dobrych parę dni, na pewno mi to nie ułatwia
>>         mojej pracy, mówiąc bardzo delikatnie :) Tak samo, jeśli
>>         pytam o Twoją dostępność w celu przeprowadzenia rozmowy
>>         (maile na tym etapie mogą być jedynie uzupełnieniem, ale nie
>>         podstawową formą komunikacji!) i dostaję odpowiedź w sobotę
>>         wczesnym popołudniem z info które na głowie stawia
>>         dotychczasowe założenia, to najdelikatniej mówiąc zniechęca.
>>
>>         Piotr, ja mam na razie jeszcze jeden projekt na szczęście
>>         przy którym jestem potrzebny. To nie o to chodzi że Knowl3dge
>>         mi coś blokuje, bo to projekt na który w.g. informacji które
>>         mi przekazywałeś dotychczas (do soboty), wyznaczyłem sobie
>>         czas - zaliczka była dla mnie takim "zielonym światłem" i
>>         chciałem sformalizować już całość umową do końca poprzedniego
>>         tygodnia, tak jak każdy poprzedni projekt formalizowałem,
>>         coby wiadomo było jakie są zobowiązania. Niestety, po Twoim
>>         sobotnim mailu nie wiem tak na prawdę na czym stoję..
>>         Zaliczkę 1200 PLN owszem mi przelałeś, ale nie podpisaliśmy
>>         umowy ustalającej zakres moich prac, z zaznaczeniem że to
>>         pierwsze dwie fazy - przygotowanie do 3 i następnych (już
>>         konstrukcyjnych), określającą czas jaki mam na ukończenie ich
>>         (15 dni roboczych) i koszt mojej pracy przy nich (2200 PLN).
>>         Dla całego projektu nawet budżet już przecież wyznaczyłeś (12
>>         tys) i czas (połowa września). To były jedne z podstawowych
>>         informacji na których się opierałem do soboty.. Umowa słowna
>>         wystarczyłaby w zupełności, gdyby nie to że w sobotę
>>         podstawowe założenia zostały kompletnie zmienione - chyba sam
>>         przyznasz, umowa pisemna jest w takiej sytuacji wręcz wskazana.
>>
>>         Co do przepływu informacji - na potrzeby projektu przy którym
>>         pracuje oprócz knowl3dge, spotykam się z klientem dwa razy w
>>         tygodniu po mininum 2 godziny i jestem w stałym kontakcie z
>>         osobą z firmy klienta (telefonicznym i mailowym).
>>         Na nasze potrzeby, przecież wystarczyłaby konwersacja na
>>         Skype, widekonferencja czy zwykła głosowa rozmowa w
>>         połączeniu z możliwością przesyłania informacji w czasie
>>         rzeczywistym, ew. wirtualna tablica na której można by
>>         rysować (podstawowe narzędzia przy geograficznie rozproszonym
>>         projekcie). Jeśli ma to sprawnie działać, nie może być takiej
>>         sytuacji że ja czekam kilka dni na odpowiedź czy że nagle
>>         *podstawowe* założenia są zmieniane o 180 stopni.
>>
>>         Piotr, w zaistniałej sytuacji, bez podpisanej umowy którą
>>         przecież przygotowałem i przesłałem Ci do zrewidowania /
>>         uzupełnienia / zaakceptowania, muszę mieć pewność że rozumiesz:
>>          (1) zakres moich prac na te 15 dni o których pisałem
>>          (2) koszt mojej pracy za te pierwsze dwie fazy
>>
>>         Muszę mieć pewność, bo w sytuacji gdy ja obniżam moją stawkę
>>         dość konkretnie (dla przykładu, w ComputerLandzie w 2006 roku
>>         na kontrakcie kilkumiesięcznym przy projekcie dla TPSA gdzie
>>         robiłem za architekta moja stawka wynosiła 55 PLN na godzinę
>>         a to było prawie 5 lat temu!.. a tu obniżyłem z najniższej
>>         stawki, tj. 45 PLN / godzinę!) i nagle się okazuje że
>>         podstawowe założenia dla których obniżyłem koszt mojej pracy
>>         nagle znikają, mam obawy co może mieć miejsce dajmy na to pod
>>         koniec przyszłego tygodnia (gdy te 15 dni minie) i dostarczę
>>         Ci owoce mojej pracy przez ten czas. Nie chcę bynajmniej
>>         sugerować, że miałbym mieć nie zapłacone w całości za moją
>>         pracę, bo przecież obydwoje jesteśmy dorosłymi ludźmi i umów,
>>         nawet słownych, dotrzymujemy ale proszę abyś zrozumiał moje
>>         obawy.
>>
>>         Trudno mi siebie oceniać samemu - to chyba ktoś "stojąc z
>>         boku" (będąc odpowiednio poinformowany oczywiście) może
>>         "ocenić" - ale o współpracy nie myślę tylko w kategorii
>>         pieniędzy jakie mogę zarobić, sam fakt że jeszcze zanim mi
>>         przelałeś cokolwiek już kilka pomysłów Ci "sprzedałem".
>>         Jednak nie da się ukryć, że: (1) za coś trzeba żyć (a mi
>>         ledwo co na jedzenie i czynsz starcza, z racji tego co miało
>>         miejsce ostatnie kilka miesięcy) i (2) w Polsce, jak dobrze
>>         wiesz, i tak są dosyć sporo zaniżane wynagrodzenia pomimo
>>         tego, że ceny większości produktów czy usług mamy takie same
>>         lub wyższe niż w krajach gdzie się sporo więcej zarabia i (3)
>>         moja stawka prawie 5 lat temu wynosiła 55 zł / godzinę, przy
>>         ostatnim projekcie owszem 45 zł ale zakres prac był zupełnie
>>         inny.. Dla mnie podstawową motywacją jest czy mogę coś
>>         nowego, fajnego stworzyć, ale za coś trzeba też żyć! :)
>>
>>         Na tym etapie, musimy porozmawiać, najlepiej via Skype. Ja
>>         mam dziś (wtorek) i jutro (środa) zajęte już częściowo, na
>>         czwartek zaraz będę umawiał kolejne spotkanie ale mógłbym
>>         umówić i nasze jeśli Tobie pasuje. Podaje więc kiedy mi
>>         pasuje: (a) środa między 12:00 a 15:00, (b) czwartek między
>>         9:00 a 13:00 i jak na razie cały piątek lub sobota. Daj znać
>>         proszę kiedy Tobie pasuje.
>>
>>         Co do reszty spraw o których wspominałeś nie chcę się teraz
>>         rozpisywać, wolałbym o nich po prostu porozmawiać z Tobą, nie
>>         przez maila.
>>
>>         Pozdrawiam,
>>         Michał Siemaszko
>>
>>
>>         On 7/16/11 12:09 PM, Piotr Koźniewski 3R Studio wrote:
>>>         Witaj Michale,
>>>
>>>         mam taki problem, że planowałem KNOWL3DGE na później trochę.
>>>         Tymczasem klaster it w którym działam rozpoczyna projekt
>>>         wspólny firm,
>>>         który ma być platformą edukacyjną.
>>>         Klaster ten jest inicjatywą funkcjonującą również dzięki
>>>         mojemu inwestorowi,
>>>         a On sam wie, że mam taki pomysł, że możesz sobie przeglądać
>>>         modele i wchodzić
>>>         w nie coraz głębiej i poznawać je na coraz wyższych/niższych
>>>         poziomach abstrakcji.
>>>
>>>         Klaster, jako kilka firm, o tym nie wie, że mam ten pomysł i
>>>         że jest on dość już rozwinięty.
>>>         We wtorek mamy spotkanie, które ma zainicjować tematykę
>>>         platformy edukacyjnej.
>>>         Jeszcze nie zdecydowałem, czy temat tam poruszę i
>>>         zaproponuję, aby była to inicjatywa całego klastra.
>>>
>>>         Co stawia KNOWL3DGE, przynajmniej na jakiś czas w miejscu, z
>>>         którego ciężko przewidzieć
>>>         jego dalszy kierunek i byt.
>>>
>>>         Jeśli masz aktualnie jakieś inne oferty pracy, to może
>>>         próbuj coś wykorzystać. Wolę bowiem nie deklarować Ci
>>>         terminu, kiedy będę mógł coś dalej, formalnego Ci
>>>         proponować. Nie chcę, żebyś przeze mnie stał w miejscu,
>>>         jeśli okaże się, na przykład po rozmowie z inwestorem, że
>>>         temat będzie się dało rozkręcić u nas lokalnie.
>>>
>>>         Nie mniej, chciałbym, abyś nadal był częścią tego projektu.
>>>
>>>         Proponuję, że jeśli zdecyduję się przedstawić temat i
>>>         spodoba się on w klastrze, to na kolejne spotkanie zaproszę
>>>         Ciebie i przedstawimy, co już osiągnęliśmy w tej materii - a
>>>         przynajmniej, co mamy zaplanowane?
>>>         W klastrze jest kilka firm, które posiadają spore
>>>         kompetencje - osobiście, wolał bym realizować to małym
>>>         gronem, gdyż ludzie, przerażającej większości są dziś bardzo
>>>         zepsuci i trudno im się myśli o współpracy
>>>         z motywacją inną niż finansowa. Takich jak my jest Michale
>>>         niestety bardzo mało.
>>>
>>>         Jeszcze nie wiem, czy dzisiaj gdzieś nie wyjadę, dość
>>>         przyjemna jest pogoda, nie męcząca.
>>>         Napisz, kiedy by Ci pasowało się zeskajpować? Super, jakbyś
>>>         też wcześniej małą agendę przygotował.
>>>
>>>
>>>         Pozdrawiam!
>>>         Piotr Koźniewski
>>>
>>>         W dniu 14 lipca 2011 12:06 użytkownik Michal H Siemaszko
>>>         <[email-masked] <mailto:[email-masked]>> napisał:
>>>
>>>             Witaj Piotr,
>>>             Chciałem spytać, czy możemy się ustawić na rozmowę, via
>>>             Skype lub telefon, na jutro (piątek) lub w weekend
>>>             (sobota, niedziela). Daj proszę znać jak Ci pasuje. Jest
>>>             parę spraw które chciałem omówić, a mailowo trochę się
>>>             to przeciąga :)
>>>             Dzięki i pozdrawiam,
>>>             Michał Siemaszko
>>>
>>>
>>>             On 7/12/11 10:12 PM, Michal H Siemaszko wrote:
>>>>             Witaj Piotr,
>>>>             Dziękuję Ci za zaliczkę. Dziś doszła - wczoraj byłem w
>>>>             bankomacie ale widocznie za wcześnie, możliwe że
>>>>             wieczorem dopiero zaksięgowali (maila pisałem przed tym
>>>>             ewidentnie).
>>>>
>>>>             Co do startupu Twojego znajomego, byłbym wstępnie
>>>>             zainteresowany - może nie w pełnym wymiarze godzin za
>>>>             tą kasę, ale jak najbardziej możesz mnie polecić.
>>>>
>>>>             Piotr, powiedz proszę, bo wspominałeś że prześlesz mi
>>>>             coś po weekendzie - czy ponieważ zaliczka już jest, mam
>>>>             zaczynać wg. planu który zaproponowałem w zeszłym
>>>>             tygodniu? Na tym etapie chciałem rozpisać na
>>>>             podprojekty i pozbierać wymagania do każdego z nich,
>>>>             rozglądnąć się w dostępnych open sourcowych projektach
>>>>             które można by może wykorzystać i przygotować plan
>>>>             projektu na pierwszą iterację fazy 3. Chciałem się
>>>>             tylko upewnić czy moja propozycja z zeszłego tygodnia
>>>>             (faza 1, 2) zgadza się z Twoją wizją, czy mam czekać na
>>>>             dokument / specyfikacje o których wspominałeś?
>>>>
>>>>             Dziękuję jeszcze raz i czekam na odpowiedź od Ciebie. W
>>>>             między czasie robię co mogę.
>>>>
>>>>             Pozdrawiam,
>>>>             Michał Siemaszko
>>>>
>>>>
>>>>             On 7/11/11 2:55 PM, Piotr Koźniewski 3R Studio wrote:
>>>>>             Michale, przelew wykonałem w piątek - 1200 PLN.
>>>>>
>>>>>             Wiem, że będziesz w stanie wykonać serwis i cieszę
>>>>>             się, że chcesz:)
>>>>>             Będę próbował zatrudnić Cię w mojej firmie, lecz na
>>>>>             razie przestudiujemy
>>>>>             ze wspólnikami Twoje CV. Nic nie mogę obiecać, ale jak
>>>>>             pisałem,
>>>>>             knowl3dge bardzo chcę uruchomić.
>>>>>
>>>>>             Kolega otwiera startup i będzie szukał doświadczonych
>>>>>             programistów.
>>>>>             Już mu pokazywałem Twojąstronkę, był pod wrażeniem,
>>>>>             ale w budżecie
>>>>>             ma 4500 netto - jeśli Cię to interesuje.
>>>>>             Projekt też bardzo ciekawy, merytorycznie lecz nie
>>>>>             formalnie powiązany
>>>>>             gdzieś w przyszłości z knowl3dge.
>>>>>
>>>>>             Daj znać, czy pieniążki doszły i czy byłbyś
>>>>>             zainteresowany?
>>>>>             Oni rekrutują przez codility.
>>>>>
>>>>>             Pozdrawiam!
>>>>>             Piotr Koźniewski
>>>>>
>>>>>
>>>>>
>>>>>             W dniu 11 lipca 2011 14:04 użytkownik
>>>>>             <[email-masked] <mailto:[email-masked]>>
>>>>>             napisał:
>>>>>
>>>>>                 Witaj Piotr,
>>>>>
>>>>>                 Nie będę się na razie rozpisywał, bo kwestii do
>>>>>                 omówienia jest sporo
>>>>>                 ale to wszystko do zrobienia już w ramach projektu.
>>>>>
>>>>>                 Piotr, ja byłem skłonny zacząć już w piątek, ale
>>>>>                 priorytetem dla mnie
>>>>>                 jest zapewnienie sobie dochodu na najbliższe
>>>>>                 miesiące - w piątek miałem
>>>>>                 kolejną rozmowę i na dzień dzisiejszy mam kolejne
>>>>>                 2 propozycję. Jak
>>>>>                 wspominałem, chciałbym pracować przy knowl3dge bo
>>>>>                 koncepcja jest bardzo
>>>>>                 innowacyjna a ja lubię takie projekty. Przesłałem
>>>>>                 Ci moją propozycję
>>>>>                 umowy o dzieło i prośbę o wpłacenie zaliczki -
>>>>>                 zaczynam wtedy pracę
>>>>>                 nad tym i nie szukam dalej.
>>>>>
>>>>>                 Chciałem w związku z tym spytać, czy zrobiłeś może
>>>>>                 ten przelew?
>>>>>                 Mógłbym zacząć już dziś w takiej sytuacji.
>>>>>                 Jeśli jeszcze nie przelałeś, a nadal chciałbyś
>>>>>                 współpracować ze
>>>>>                 mną, ta zaliczka (poza tym, że sporo mi pomoże)
>>>>>                 będzie gwarancją i
>>>>>                 zielonym światłem dla mnie żeby zacząć pracę przy
>>>>>                 tym projekcie.
>>>>>                 Podawałem w umowie inny numer konta, założyłem
>>>>>                 dziś konto w innym
>>>>>                 banku bo mieli dobre warunki, więc jeśli przelew
>>>>>                 jeszcze nie wyszedł,
>>>>>                 podaję nr nowego konta: 71 1500 1155 1011 5025
>>>>>                 7277 0000
>>>>>
>>>>>                 Będę jeszcze dzwonił za chwilę.
>>>>>
>>>>>                 Pozdrawiam,
>>>>>                 Michał Siemaszko
>>>>>
>>>>>
>>>>>                 On Thu, 7 Jul 2011 16:22:24 +0200, Piotr
>>>>>                 Koźniewski 3R Studio
>>>>>                 <[email-masked]
>>>>>                 <mailto:[email-masked]>> wrote:
>>>>>                 > Drogi Michale!!
>>>>>                 >
>>>>>                 > Doskonale rozumiem priorytet uspokojenia
>>>>>                 sytuacji finansowej - zaraz
>>>>>                 > wykonam
>>>>>                 > Ci przelew.
>>>>>                 >
>>>>>                 > Jednak w związku z tym, że chciałbym KNOWL3DGE
>>>>>                 uruchomić jako nowy
>>>>>                 > startup i
>>>>>                 > szukać na niego
>>>>>                 > konkretnej inwestycji, rozegramy to trochę inaczej.
>>>>>                 >
>>>>>                 > Pracuj nadal nad tematem semantycznej
>>>>>                 kategoryzacji - to jest kluczowe.
>>>>>                 >
>>>>>                 > Jednak moja firma nie zleci Ci projektu "pod
>>>>>                 tytułem KNOWL3DGE" -
>>>>>                 nazwiemy
>>>>>                 > współpracę inaczej.
>>>>>                 > I tak chcemy stworzyć serwis dystrybucji modeli
>>>>>                 - dokładnie tak, jak to
>>>>>                 > rozumiesz, z API dla innych aplikacji.
>>>>>                 >
>>>>>                 > Umowa na razie będzie jednak dżentelmeńska.
>>>>>                 > Ja prześlę Ci niedługo zaliczkę prywatnie (i tak
>>>>>                 prezesa nie ma
>>>>>                 > aktualnie i
>>>>>                 > firmowo by się to długo ciągnęło) a jak
>>>>>                 dostaniesz całość, to mi
>>>>>                 po
>>>>>                 > prostu
>>>>>                 > zwrócisz. Po 10ym będę prawdopodobnie mógł.
>>>>>                 >
>>>>>                 > Po prostu uważam, że ten projekt jest bardzo
>>>>>                 cenny i wartościowy i
>>>>>                 > chciałbym
>>>>>                 > w nim zostawić tylko część technologii mojej
>>>>>                 firmy a resztę zrobić
>>>>>                 > pod nowym
>>>>>                 > szyldem - KNOWL3DGE właśnie.
>>>>>                 >
>>>>>                 > Dlatego serwis, który będziesz dla 3R wykonywał,
>>>>>                 będzie trochę
>>>>>                 > okrojonym
>>>>>                 > projektem o którym mówiliśmy.
>>>>>                 > Jego komercyjną wersją.
>>>>>                 >
>>>>>                 > Prototyp chciałbym mieć na koniec września - a
>>>>>                 najlepiej na połowę,
>>>>>                 > żeby
>>>>>                 > jeszcze doszukać ewentualnych poprawek do
>>>>>                 zrobienia. Wtedy zaprezentuję
>>>>>                 > go
>>>>>                 > jako KNOWL3DGE.
>>>>>                 >
>>>>>                 > Do tego czasu będzie funkcjonował (dość
>>>>>                 dyskretnie) pod nazwą
>>>>>                 roboczą
>>>>>                 > 3DBASE
>>>>>                 > - my szykujemy jako firma taki serwis
>>>>>                 pośrednictwa w modelach 3D.
>>>>>                 > Mamy na realizację tego całkowity budżet 12000 -
>>>>>                 jeśli będziesz w
>>>>>                 > stanie to
>>>>>                 > za tyle wykonać, to bardzo spoko.
>>>>>                 > Niby mamy firmę, która to zrobi, mamy też
>>>>>                 uproszczony względem
>>>>>                 > koncepcji
>>>>>                 > KNOWL3DGE opis tego,
>>>>>                 > ale uważam, że aby zrobić to właściwie,
>>>>>                 potrzebny jest ktoś taki
>>>>>                 jak
>>>>>                 > Ty - z
>>>>>                 > doświadczeniem i własnymi wizjami.
>>>>>                 >
>>>>>                 >
>>>>>                 > Tak czy inaczej, ja będę KNOWL3DGE na pewno
>>>>>                 ruszał, ale być może
>>>>>                 albo
>>>>>                 > nawet
>>>>>                 > trochę bardziej pewnie, rozpocznie się to od
>>>>>                 prostszego serwisu - opis
>>>>>                 > jego
>>>>>                 > funkcjonalności prześlę niebawem.
>>>>>                 >
>>>>>                 >
>>>>>                 >
>>>>>                 > Pozdrawiam!
>>>>>                 > Piotr Koźniewski
>>>>>                 >
>>>>>                 >
>>>>>                 >
>>>>>                 >
>>>>>                 >
>>>>>                 >
>>>>>                 > W dniu 7 lipca 2011 13:48 użytkownik Michal H
>>>>>                 Siemaszko <
>>>>>                 > [email-masked]
>>>>>                 <mailto:[email-masked]>> napisał:
>>>>>                 >
>>>>>                 >> **
>>>>>                 >> Zapomniałem jeszcze przez to że po nocach
>>>>>                 siedzę: dokumenty (już
>>>>>                 >> uzupełnione - na razie były dwie wersje, więc
>>>>>                 po "merge'u") chyba
>>>>>                 >> najlepiej
>>>>>                 >> jak Wam przefaksuje, a oryginały doślę pocztą,
>>>>>                 tak żeby to sprawnie
>>>>>                 >> załatwić, oczywiście wg. Waszych procedur.
>>>>>                 >> Pozdrawiam,
>>>>>                 >> Michał
>>>>>                 >>
>>>>>                 >>
>>>>>                 >> On 7/7/11 12:03 PM, Michal H Siemaszko wrote:
>>>>>                 >>
>>>>>                 >> Przepraszam, VPS
>>>>>                 (http://www.megiteam.pl/oferta/serwery-vps) nie VPN ..
>>>>>                 >> było już późno :)
>>>>>                 >>
>>>>>                 >> On 7/7/11 4:06 AM, Michal H Siemaszko wrote:
>>>>>                 >>
>>>>>                 >> Witaj Piotr,
>>>>>                 >> Dobrze, że piszesz i że sprawa jest nadal
>>>>>                 aktualna. "Serendipity"
>>>>>                 >> dosłownie
>>>>>                 >> i mam nadzieję że to dopiero początek przy tym
>>>>>                 projekcie. Mi
>>>>>                 również
>>>>>                 >> było
>>>>>                 >> miło i przyznam bez bicia że trochę Was już
>>>>>                 "reklamowałem"
>>>>>                 >> (oczywiście bez
>>>>>                 >> zdradzania nazwy firmy ani za wielu szczegółów,
>>>>>                 zwłaszcza o
>>>>>                 >> aplikacjach o
>>>>>                 >> których mówiłeś żeby nie wspominać) bo się
>>>>>                 zajawiłem :)
>>>>>                 >>
>>>>>                 >> Ja zacząłem już w poniedziałek zastanawiać się
>>>>>                 jak to ugryźć i
>>>>>                 po
>>>>>                 >> dwóch
>>>>>                 >> dniach rozmyślania doszedłem do wniosku, że
>>>>>                 wiemy jeszcze
>>>>>                 zdecydowanie
>>>>>                 >> za
>>>>>                 >> mało żebym mógł stworzyć pełną specyfikację,
>>>>>                 tym bardziej
>>>>>                 >> wycenę. W czym
>>>>>                 >> mnie z resztą utwierdziłeś Twoim mailem i jak
>>>>>                 najbardziej jest to na
>>>>>                 >> miejscu
>>>>>                 >> - żeby to miało "ręce i nogi" (bo to
>>>>>                 standardowa praktyka o której,
>>>>>                 w
>>>>>                 >> pośpiechu, się tak często zapomina), te
>>>>>                 wszystkie wymagania trzeba
>>>>>                 >> najpierw
>>>>>                 >> odpowiednio zebrać przecież, ale pracując w
>>>>>                 metodologii Agile
>>>>>                 (którą
>>>>>                 >> niniejszym sugeruję - najpewniej też ją
>>>>>                 wykorzystujecie czy jakąś
>>>>>                 >> jej
>>>>>                 >> odmianę) wymagania mogą się zmieniać w trakcie
>>>>>                 tworzenia
>>>>>                 >> oprogramowania, do
>>>>>                 >> uwzględnienia w kolejnej iteracji.
>>>>>                 >>
>>>>>                 >> W załączniku przesyłam dwa dokumenty - Twój,
>>>>>                 wypełniony, oraz mój
>>>>>                 >> (umowa o
>>>>>                 >> dzieło którą zacząłem przygotowywać w między
>>>>>                 czasie jak się nad
>>>>>                 >> tym
>>>>>                 >> wszystkim zacząłem zastanawiać) - z
>>>>>                 zaznaczeniem, że: adres
>>>>>                 >> korespondencyjny
>>>>>                 >> jest tymczasowy (będę się wyprowadzał z tej
>>>>>                 norki w której mnie
>>>>>                 >> znalazłeś,
>>>>>                 >> jak tylko będę miał zapewnione źródło dochodu)
>>>>>                 a i wskazany urząd
>>>>>                 >> skarbowy
>>>>>                 >> pewnie się zmieni już po mojej przeprowadzce
>>>>>                 (na razie wpisałem
>>>>>                 zgodny
>>>>>                 >> z
>>>>>                 >> miejscem zameldowania). Jestem tu od dwóch
>>>>>                 tygodni i robię wszystko
>>>>>                 >> żeby nie
>>>>>                 >> spędzić kolejnych dwóch, ale finansowo u mnie
>>>>>                 jest nieciekawie więc
>>>>>                 >> to jest
>>>>>                 >> mój priorytet.
>>>>>                 >>
>>>>>                 >> Teraz moje komentarze dot. mojej wersji umowy o
>>>>>                 dzieło (oczywiście
>>>>>                 >> zdaję
>>>>>                 >> sobie sprawę, że podpiszemy tylko jedną z nich
>>>>>                 i nie mam żadnego
>>>>>                 >> problemu
>>>>>                 >> żeby to była Wasza wersja, ale zakres prac
>>>>>                 warto by było przenieść
>>>>>                 >> do tej
>>>>>                 >> Waszej wersji, coby było jasno określone wszystko):
>>>>>                 >>
>>>>>                 >> 1. Wyodrębniłem dwie fazy (Iteracje -1 i 0),
>>>>>                 zgodnie z metodologią
>>>>>                 >> Agile,
>>>>>                 >> to zazwyczaj pierwsze dwie fazy zanim zacznie
>>>>>                 się de facto już pisać
>>>>>                 >> kod.
>>>>>                 >> Punkt mówiący o "Zidentyfikowaniu potencjalnych
>>>>>                 projektów w ramach
>>>>>                 >> budowy
>>>>>                 >> całego systemu" jest wg. mnie potrzebny, bo na
>>>>>                 etapie "rozmyślania"
>>>>>                 >> zidentyfikowałem już 3 podprojekty (CMS do
>>>>>                 publikowania modeli,
>>>>>                 wtyczka
>>>>>                 >> do
>>>>>                 >> wyświetlania modeli, API do udostępniania
>>>>>                 modeli aplikacjom
>>>>>                 >> zewnętrznym) a
>>>>>                 >> pewnie będzie więcej - jak sam wiesz, jeśli są
>>>>>                 to osobne projekty
>>>>>                 >> (podprojekty), ułatwia to znacznie zarządzanie
>>>>>                 i testowanie całości
>>>>>                 a
>>>>>                 >> w
>>>>>                 >> przyszłości rozwój, jako że każdy z nich może
>>>>>                 być rozwijany i
>>>>>                 >> zarządzany
>>>>>                 >> niezależnie .
>>>>>                 >>
>>>>>                 >> 2. Punktem wyjścia tych dwóch faz będzie
>>>>>                 dokumentacja (wymagania,
>>>>>                 >> diagramy,
>>>>>                 >> itd.) które pozwolą przygotować właściwą wycenę
>>>>>                 i plan projektu
>>>>>                 >> (przynajmniej 1 iteracji fazy 3, czyli już
>>>>>                 pisania kodu).
>>>>>                 >>
>>>>>                 >> 3. Dałem sobie czas do końca lipca zakończenie
>>>>>                 faz 1 i 2. Czyli,
>>>>>                 >> licząc od
>>>>>                 >> piątku, 15 dni roboczych, tak aby od sierpnia
>>>>>                 można było już
>>>>>                 zacząć
>>>>>                 >> pierwszą
>>>>>                 >> iterację z fazy 3 - już tworzenie prototypu
>>>>>                 (wspominałeś że
>>>>>                 >> chciałeś mieć
>>>>>                 >> prototyp na wrzesień - nie pamiętam czy
>>>>>                 początek czy koniec, tak czy
>>>>>                 >> tak,
>>>>>                 >> nie ma już za dużo czasu).
>>>>>                 >> Chciałem sobie dać na to te 15 dni roboczych, z
>>>>>                 racji tego że uważam
>>>>>                 >> że
>>>>>                 >> należy całość dopracować odpowiednio, przede
>>>>>                 wszystkim zebrać co
>>>>>                 >> wszystkim
>>>>>                 >> zaangażowanym tylko do głowy przyjdzie i
>>>>>                 opisać, tak aby w trakcie
>>>>>                 >> już
>>>>>                 >> samego tworzenia kodu nie było za wiele
>>>>>                 niespodzianek (ale oczywiście
>>>>>                 i
>>>>>                 >> takie się mogą zdarzyć, wtedy po prostu
>>>>>                 przesuniemy takie ew. nowe
>>>>>                 >> wymagania
>>>>>                 >> do kolejnej iteracji w fazie 3). Nie będą to
>>>>>                 jednak dni robocze gdzie
>>>>>                 >> przeznaczam całe 8 godzin na to, bo muszę w
>>>>>                 między czasie szukać i
>>>>>                 >> robić
>>>>>                 >> inne zlecenia żeby zebrać kasę (niestety,
>>>>>                 potrzebuję jej w tym
>>>>>                 >> momencie z
>>>>>                 >> racji sytuacji w jakiej jestem). Na pewno
>>>>>                 będzie to min. 4 godziny w
>>>>>                 >> danym
>>>>>                 >> dniu roboczym, co daje min. 60 godzin w sumie,
>>>>>                 możliwe że więcej ale
>>>>>                 >> maksymalnie te 15 dni roboczych.
>>>>>                 >>
>>>>>                 >> 4. Koszt mojej pracy -- wg. stawki z
>>>>>                 poprzedniego większego projektu
>>>>>                 >> (biorę
>>>>>                 >> wtedy mniej, bo mam zagwarantowaną pracę przez
>>>>>                 dany czas), tj. 45 PLN
>>>>>                 /
>>>>>                 >> godzinę, wychodzi 2700 PLN. Ponieważ traktuję
>>>>>                 naszą współpracę
>>>>>                 >> jako
>>>>>                 >> długoterminową a projekt jest na prawdę ciekawy
>>>>>                 i po prostu lubię
>>>>>                 >> takie
>>>>>                 >> projekty, innymi słowy zależy mi na nim,
>>>>>                 wystarczy 2200 PLN za moją
>>>>>                 >> pracę
>>>>>                 >> przy tych pierwszych dwóch fazach jeśli z
>>>>>                 zaliczką 50% nie będzie
>>>>>                 >> problemu.
>>>>>                 >> W mojej obecnej sytuacji zaliczka jest dla mnie
>>>>>                 na prawdę ważna - przy
>>>>>                 >> zleceniach brałem dotychczas 50%, min. 1/3
>>>>>                 kwoty całego zlecenia przy
>>>>>                 >> podpisaniu umowy (ostatnio, gdy zaczynałem
>>>>>                 pracę przy tym kontrakcie w
>>>>>                 >> grudniu, przelali mi 4000 PLN i potrącili z
>>>>>                 pierwszej wypłaty, ale
>>>>>                 >> bardzo mi
>>>>>                 >> to pomogło wtedy.. niestety, w między czasie
>>>>>                 miałem "przygody" i
>>>>>                 stąd
>>>>>                 >> teraz
>>>>>                 >> moja sytuacja finansowa wygląda tak jak wygląda).
>>>>>                 >> Rozmowy o pracę owszem mam - ale przyznam że
>>>>>                 jestem trochę wybredny.
>>>>>                 >> Na
>>>>>                 >> razie nic ciekawego nie złapałem (nie chcę znów
>>>>>                 w banku czy firmie
>>>>>                 >> ubezpieczeniowej robić jeśli nie będę
>>>>>                 absolutnie musiał). Ta firma
>>>>>                 z
>>>>>                 >> UK o
>>>>>                 >> której Ci chyba wspominałem (miałem z nimi już
>>>>>                 rozmowę wstępną)
>>>>>                 >> fajne rzeczy
>>>>>                 >> robi, ale pewnie zajmie jeszcze 1-2 tygodnie
>>>>>                 żeby z nimi się ew.
>>>>>                 >> dogadać (na
>>>>>                 >> razie rozmawiałem z właścicielem firmy, mam
>>>>>                 mieć jeszcze rozmowę z
>>>>>                 >> CTO ale
>>>>>                 >> jest teraz na wakacjach jeszcze, więc muszę
>>>>>                 czekać..).. W piątek mam
>>>>>                 >> kolejną
>>>>>                 >> rozmowę, to już chyba z desperacji (firma
>>>>>                 ubezpieczeniowa)..
>>>>>                 >>
>>>>>                 >> 5. Dodatkowe uwagi.
>>>>>                 >> Oczywiście w każdej z faz powinniśmy być w
>>>>>                 stałym kontakcie, ale
>>>>>                 >> przede
>>>>>                 >> wszystkim w tych pierwszych dwóch, aby
>>>>>                 dokładnie określić co ma
>>>>>                 >> być zrobione. Aplikację do zbierania wymagań i
>>>>>                 zarządzania cyklem i
>>>>>                 >> samym
>>>>>                 >> projektem mogę zainstalować u siebie (mam
>>>>>                 VPN'a) albo u Was, jak
>>>>>                 >> wolisz.
>>>>>                 >> Jeśli udałoby nam się to dopiąć dziś (dla mnie
>>>>>                 w tej sytuacji jest
>>>>>                 >> najważniejsza zaliczka, nie dlatego że Ci nie
>>>>>                 ufam, ale dlatego że
>>>>>                 >> przyszło
>>>>>                 >> mi do zapłacenia trochę i na prawdę potrzebuję
>>>>>                 kasy, poza tym że
>>>>>                 >> jest to
>>>>>                 >> standard u mnie już od dawna, w USA już tak
>>>>>                 miałem), zaczynam pracę
>>>>>                 >> przy tym
>>>>>                 >> od piątku i daje sobie na razie spokój z
>>>>>                 jakimiś mikro-zleceniami.
>>>>>                 >>
>>>>>                 >> 6. Dodatkowe pomysły.
>>>>>                 >> Mam jakieś co chwilę :) Ale z takich
>>>>>                 konkretniejszych: jak już
>>>>>                 będzie
>>>>>                 >> to
>>>>>                 >> gotowe i troche modeli do udostępnienia,
>>>>>                 mogłbyś zaproponować takim
>>>>>                 >> serwisom
>>>>>                 >> jak np. Google Scholar
>>>>>                 (http://scholar.google.pl/) usługę
>>>>>                 >> udostępniania
>>>>>                 >> modeli w ich publikacjach naukowych online
>>>>>                 (modele będą opisane
>>>>>                 >> semantycznie
>>>>>                 >> i dostępne przez API, wyświetlane za pomocą
>>>>>                 wtyczki zagnieżdżonej
>>>>>                 we
>>>>>                 >> Flashu,
>>>>>                 >> więc nie powinno być żadnego problemu z
>>>>>                 kontekstowym ich
>>>>>                 >> wyświetlaniem).
>>>>>                 >> Zawsze to jakaś dodatkowa kasa dla Was :)
>>>>>                 >>
>>>>>                 >> Ok, na razie tyle. Jakiekolwiek pytania / uwagi
>>>>>                 - pisz proszę lub
>>>>>                 dzwoń
>>>>>                 >> (mój numer telefonu: 792 287 244).
>>>>>                 >>
>>>>>                 >> Pozdrawiam,
>>>>>                 >> Michał Siemaszko
>>>>>                 >>
>>>>>                 >>
>>>>>                 >> On 7/6/11 1:34 PM, Piotr Koźniewski 3R Studio
>>>>>                 wrote:
>>>>>                 >>
>>>>>                 >> Witaj Michale!!
>>>>>                 >>
>>>>>                 >>  Ja dopiero zlądowałem w Poznaniu i od razu
>>>>>                 przesyłam info,
>>>>>                 >> że oczywiście nadal jestem zainteresowany
>>>>>                 współpracą z Tobą.
>>>>>                 >> W załączniku dokumenty - informacje, które będę
>>>>>                 od Ciebie
>>>>>                 >> potrebował do
>>>>>                 >> sporządzenia umowy.
>>>>>                 >>
>>>>>                 >>
>>>>>                 >>  Czekam na wycenę oraz specyfikację i
>>>>>                 ostrzegam, że czasami
>>>>>                 >> będę Ci podsyłał różne pomysły z zapytaniem,
>>>>>                 czy można to by tam
>>>>>                 >> jeszcze
>>>>>                 >> zmieścić?
>>>>>                 >> :)
>>>>>                 >>
>>>>>                 >>  Na początek może problem największy
>>>>>                 dzisiejszego świata praw
>>>>>                 >>  własności
>>>>>                 >> intelektualnej.
>>>>>                 >> A więc patologia systemu tantiem - dostrzegalna
>>>>>                 myślącym okiem.
>>>>>                 >> Czy można by tam umieścić taki system, jak
>>>>>                 kiedyś ktoś gdzieś już
>>>>>                 >> wymyślił,
>>>>>                 >> że
>>>>>                 >> użytkownik/widz ma pulę, którą decyduje się
>>>>>                 przeznaczać na
>>>>>                 opłaty,
>>>>>                 >> którą
>>>>>                 >> następnie
>>>>>                 >> rozdysponowuje w ocenach przeglądanych modeli.
>>>>>                 >> Zbierana jest suma punktów, przez którą dzieli
>>>>>                 się pieniążki i
>>>>>                 >> wychodzi
>>>>>                 >> wartość jednego punktu oceny.
>>>>>                 >> Dalej, autorzy otrzymują te pieniążki gdzieś na
>>>>>                 swoje konta - albo
>>>>>                 do
>>>>>                 >> formy
>>>>>                 >> wirtualnej, może dopiero po przekroczeniu
>>>>>                 >> jakiejś puli mogą je zamienić na prawdziwe?
>>>>>                 >>
>>>>>                 >>
>>>>>                 >>  Jeszcze raz, miło było Cię poznać - cóż za
>>>>>                 niesamowite
>>>>>                 >>  serendipity!!
>>>>>                 >>
>>>>>                 >>
>>>>>                 >> Pozdrawiam!
>>>>>                 >> Piotr Koźniewski
>>>>>                 >>
>>>>>                 >>
>>>>>                 >>  3R Studio Sp. z o.o. <http://www.3rstudio.com>
>>>>>                 >> ul. Janickiego 20B
>>>>>                 >> 60-542 Poznań
>>>>>                 >> +48 61 660 1348
>>>>>                 >> NIP: 7811855816
>>>>>                 >> KRS: 0000364683
>>>>>                 >>
>>>>>                 >>
>>>>>                 >>
>>>>>                 >>
>>>>>                 >>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>             -- 
>>>>>             Pozdrawiam!
>>>>>             Piotr Koźniewski
>>>>>
>>>>>
>>>>>             3R Studio Sp. z o.o. <http://www.3rstudio.com>
>>>>>             ul. Janickiego 20B
>>>>>             60-542 Poznań
>>>>>             +48 61 660 1348
>>>>>             NIP: 7811855816
>>>>>             KRS: 0000364683
>>>>>
>>>>
>>>
>>>
>>>
>>>
>>>
>>
>>
>>
>>
>>     -- 
>>     Pozdrawiam!
>>     Piotr Koźniewski
>>
>>
>>     3R Studio Sp. z o.o. <http://www.3rstudio.com>
>>     ul. Janickiego 20B
>>     60-542 Poznań
>>     +48 61 660 1348
>>     NIP: 7811855816
>>     KRS: 0000364683
>>
>
>
>
>
> -- 
> Pozdrawiam!
> Piotr Koźniewski
>
>
> 3R Studio Sp. z o.o. <http://www.3rstudio.com>
> ul. Janickiego 20B
> 60-542 Poznań
> +48 61 660 1348
> NIP: 7811855816
> KRS: 0000364683
>